<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="59268" dateMiseAJour="2024-03-21" id="point_justice-59268-01" idPresta="612f2ed1b473e40555def1d8" pivotLocal="point_justice">
    <Nom>Point-justice - Mairie de La Gorgue</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>Maison pour tous, 36 bis rue de l&#39;Abbaye de Beaupré</Ligne>
        <CodePostal>59253</CodePostal>
        <NomCommune>LA GORGUE</NomCommune>
        <Localisation>
            <Latitude>50.634808</Latitude>
            <Longitude>2.694801</Longitude>
            <Précision>6.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 28 43 89 90</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>59001</commune>
        <commune>59002</commune>
        <commune>59003</commune>
        <commune>59004</commune>
        <commune>59005</commune>
        <commune>59006</commune>
        <commune>59007</commune>
        <commune>59008</commune>
        <commune>59009</commune>
        <commune>59010</commune>
        <commune>59011</commune>
        <commune>59012</commune>
        <commune>59013</commune>
        <commune>59014</commune>
        <commune>59015</commune>
        <commune>59016</commune>
        <commune>59017</commune>
        <commune>59018</commune>
        <commune>59019</commune>
        <commune>59021</commune>
        <commune>59022</commune>
        <commune>59023</commune>
        <commune>59024</commune>
        <commune>59025</commune>
        <commune>59026</commune>
        <commune>59027</commune>
        <commune>59028</commune>
        <commune>59029</commune>
        <commune>59031</commune>
        <commune>59032</commune>
        <commune>59033</commune>
        <commune>59034</commune>
        <commune>59035</commune>
        <commune>59036</commune>
        <commune>59037</commune>
        <commune>59038</commune>
        <commune>59039</commune>
        <commune>59041</commune>
        <commune>59042</commune>
        <commune>59043</commune>
        <commune>59044</commune>
        <commune>59045</commune>
        <commune>59046</commune>
        <commune>59047</commune>
        <commune>59048</commune>
        <commune>59049</commune>
        <commune>59050</commune>
        <commune>59051</commune>
        <commune>59052</commune>
        <commune>59053</commune>
        <commune>59054</commune>
        <commune>59055</commune>
        <commune>59056</commune>
        <commune>59057</commune>
        <commune>59058</commune>
        <commune>59059</commune>
        <commune>59060</commune>
        <commune>59061</commune>
        <commune>59062</commune>
        <commune>59063</commune>
        <commune>59064</commune>
        <commune>59065</commune>
        <commune>59066</commune>
        <commune>59067</commune>
        <commune>59068</commune>
        <commune>59069</commune>
        <commune>59070</commune>
        <commune>59071</commune>
        <commune>59072</commune>
        <commune>59073</commune>
        <commune>59074</commune>
        <commune>59075</commune>
        <commune>59076</commune>
        <commune>59077</commune>
        <commune>59078</commune>
        <commune>59079</commune>
        <commune>59080</commune>
        <commune>59081</commune>
        <commune>59082</commune>
        <commune>59083</commune>
        <commune>59084</commune>
        <commune>59085</commune>
        <commune>59086</commune>
        <commune>59087</commune>
        <commune>59088</commune>
        <commune>59089</commune>
        <commune>59090</commune>
        <commune>59091</commune>
        <commune>59092</commune>
        <commune>59093</commune>
        <commune>59094</commune>
        <commune>59096</commune>
        <commune>59097</commune>
        <commune>59098</commune>
        <commune>59099</commune>
        <commune>59100</commune>
        <commune>59101</commune>
        <commune>59102</commune>
        <commune>59103</commune>
        <commune>59104</commune>
        <commune>59105</commune>
        <commune>59106</commune>
        <commune>59107</commune>
        <commune>59108</commune>
        <commune>59109</commune>
        <commune>59110</commune>
        <commune>59111</commune>
        <commune>59112</commune>
        <commune>59113</commune>
        <commune>59114</commune>
        <commune>59115</commune>
        <commune>59116</commune>
        <commune>59117</commune>
        <commune>59118</commune>
        <commune>59119</commune>
        <commune>59120</commune>
        <commune>59121</commune>
        <commune>59122</commune>
        <commune>59123</commune>
        <commune>59124</commune>
        <commune>59125</commune>
        <commune>59126</commune>
        <commune>59127</commune>
        <commune>59128</commune>
        <commune>59129</commune>
        <commune>59130</commune>
        <commune>59131</commune>
        <commune>59132</commune>
        <commune>59133</commune>
        <commune>59134</commune>
        <commune>59135</commune>
        <commune>59136</commune>
        <commune>59137</commune>
        <commune>59138</commune>
        <commune>59139</commune>
        <commune>59140</commune>
        <commune>59141</commune>
        <commune>59142</commune>
        <commune>59143</commune>
        <commune>59144</commune>
        <commune>59145</commune>
        <commune>59146</commune>
        <commune>59147</commune>
        <commune>59148</commune>
        <commune>59149</commune>
        <commune>59150</commune>
        <commune>59151</commune>
        <commune>59152</commune>
        <commune>59153</commune>
        <commune>59154</commune>
        <commune>59155</commune>
        <commune>59156</commune>
        <commune>59157</commune>
        <commune>59158</commune>
        <commune>59159</commune>
        <commune>59160</commune>
        <commune>59161</commune>
        <commune>59162</commune>
        <commune>59163</commune>
        <commune>59164</commune>
        <commune>59165</commune>
        <commune>59166</commune>
        <commune>59167</commune>
        <commune>59168</commune>
        <commune>59169</commune>
        <commune>59170</commune>
        <commune>59171</commune>
        <commune>59172</commune>
        <commune>59173</commune>
        <commune>59174</commune>
        <commune>59175</commune>
        <commune>59176</commune>
        <commune>59177</commune>
        <commune>59178</commune>
        <commune>59179</commune>
        <commune>59180</commune>
        <commune>59181</commune>
        <commune>59182</commune>
        <commune>59183</commune>
        <commune>59184</commune>
        <commune>59185</commune>
        <commune>59186</commune>
        <commune>59187</commune>
        <commune>59188</commune>
        <commune>59189</commune>
        <commune>59190</commune>
        <commune>59191</commune>
        <commune>59192</commune>
        <commune>59193</commune>
        <commune>59194</commune>
        <commune>59195</commune>
        <commune>59196</commune>
        <commune>59197</commune>
        <commune>59198</commune>
        <commune>59199</commune>
        <commune>59200</commune>
        <commune>59201</commune>
        <commune>59202</commune>
        <commune>59203</commune>
        <commune>59204</commune>
        <commune>59205</commune>
        <commune>59206</commune>
        <commune>59207</commune>
        <commune>59208</commune>
        <commune>59209</commune>
        <commune>59210</commune>
        <commune>59211</commune>
        <commune>59212</commune>
        <commune>59213</commune>
        <commune>59214</commune>
        <commune>59215</commune>
        <commune>59216</commune>
        <commune>59217</commune>
        <commune>59218</commune>
        <commune>59219</commune>
        <commune>59220</commune>
        <commune>59221</commune>
        <commune>59222</commune>
        <commune>59223</commune>
        <commune>59224</commune>
        <commune>59225</commune>
        <commune>59226</commune>
        <commune>59227</commune>
        <commune>59228</commune>
        <commune>59229</commune>
        <commune>59230</commune>
        <commune>59231</commune>
        <commune>59232</commune>
        <commune>59233</commune>
        <commune>59234</commune>
        <commune>59236</commune>
        <commune>59237</commune>
        <commune>59238</commune>
        <commune>59239</commune>
        <commune>59240</commune>
        <commune>59241</commune>
        <commune>59242</commune>
        <commune>59243</commune>
        <commune>59244</commune>
        <commune>59246</commune>
        <commune>59247</commune>
        <commune>59249</commune>
        <commune>59250</commune>
        <commune>59251</commune>
        <commune>59252</commune>
        <commune>59253</commune>
        <commune>59254</commune>
        <commune>59255</commune>
        <commune>59256</commune>
        <commune>59257</commune>
        <commune>59258</commune>
        <commune>59259</commune>
        <commune>59260</commune>
        <commune>59261</commune>
        <commune>59262</commune>
        <commune>59263</commune>
        <commune>59264</commune>
        <commune>59265</commune>
        <commune>59266</commune>
        <commune>59267</commune>
        <commune>59268</commune>
        <commune>59269</commune>
        <commune>59270</commune>
        <commune>59271</commune>
        <commune>59272</commune>
        <commune>59273</commune>
        <commune>59274</commune>
        <commune>59275</commune>
        <commune>59276</commune>
        <commune>59277</commune>
        <commune>59278</commune>
        <commune>59279</commune>
        <commune>59280</commune>
        <commune>59281</commune>
        <commune>59282</commune>
        <commune>59283</commune>
        <commune>59284</commune>
        <commune>59285</commune>
        <commune>59286</commune>
        <commune>59287</commune>
        <commune>59288</commune>
        <commune>59289</commune>
        <commune>59290</commune>
        <commune>59291</commune>
        <commune>59292</commune>
        <commune>59293</commune>
        <commune>59294</commune>
        <commune>59295</commune>
        <commune>59296</commune>
        <commune>59297</commune>
        <commune>59299</commune>
        <commune>59300</commune>
        <commune>59301</commune>
        <commune>59302</commune>
        <commune>59303</commune>
        <commune>59304</commune>
        <commune>59305</commune>
        <commune>59306</commune>
        <commune>59307</commune>
        <commune>59308</commune>
        <commune>59309</commune>
        <commune>59310</commune>
        <commune>59311</commune>
        <commune>59312</commune>
        <commune>59313</commune>
        <commune>59314</commune>
        <commune>59315</commune>
        <commune>59316</commune>
        <commune>59317</commune>
        <commune>59318</commune>
        <commune>59319</commune>
        <commune>59320</commune>
        <commune>59321</commune>
        <commune>59322</commune>
        <commune>59323</commune>
        <commune>59324</commune>
        <commune>59325</commune>
        <commune>59326</commune>
        <commune>59327</commune>
        <commune>59328</commune>
        <commune>59329</commune>
        <commune>59330</commune>
        <commune>59331</commune>
        <commune>59332</commune>
        <commune>59333</commune>
        <commune>59334</commune>
        <commune>59335</commune>
        <commune>59336</commune>
        <commune>59337</commune>
        <commune>59338</commune>
        <commune>59339</commune>
        <commune>59340</commune>
        <commune>59341</commune>
        <commune>59342</commune>
        <commune>59343</commune>
        <commune>59344</commune>
        <commune>59345</commune>
        <commune>59346</commune>
        <commune>59347</commune>
        <commune>59348</commune>
        <commune>59349</commune>
        <commune>59350</commune>
        <commune>59351</commune>
        <commune>59352</commune>
        <commune>59353</commune>
        <commune>59354</commune>
        <commune>59356</commune>
        <commune>59357</commune>
        <commune>59358</commune>
        <commune>59359</commune>
        <commune>59360</commune>
        <commune>59361</commune>
        <commune>59363</commune>
        <commune>59364</commune>
        <commune>59365</commune>
        <commune>59366</commune>
        <commune>59367</commune>
        <commune>59368</commune>
        <commune>59369</commune>
        <commune>59370</commune>
        <commune>59371</commune>
        <commune>59372</commune>
        <commune>59374</commune>
        <commune>59375</commune>
        <commune>59377</commune>
        <commune>59378</commune>
        <commune>59379</commune>
        <commune>59381</commune>
        <commune>59382</commune>
        <commune>59383</commune>
        <commune>59384</commune>
        <commune>59385</commune>
        <commune>59386</commune>
        <commune>59387</commune>
        <commune>59388</commune>
        <commune>59389</commune>
        <commune>59390</commune>
        <commune>59391</commune>
        <commune>59392</commune>
        <commune>59393</commune>
        <commune>59394</commune>
        <commune>59395</commune>
        <commune>59396</commune>
        <commune>59397</commune>
        <commune>59398</commune>
        <commune>59399</commune>
        <commune>59400</commune>
        <commune>59401</commune>
        <commune>59402</commune>
        <commune>59403</commune>
        <commune>59404</commune>
        <commune>59405</commune>
        <commune>59406</commune>
        <commune>59407</commune>
        <commune>59408</commune>
        <commune>59409</commune>
        <commune>59410</commune>
        <commune>59411</commune>
        <commune>59412</commune>
        <commune>59413</commune>
        <commune>59414</commune>
        <commune>59415</commune>
        <commune>59416</commune>
        <commune>59418</commune>
        <commune>59419</commune>
        <commune>59420</commune>
        <commune>59421</commune>
        <commune>59422</commune>
        <commune>59423</commune>
        <commune>59424</commune>
        <commune>59425</commune>
        <commune>59426</commune>
        <commune>59427</commune>
        <commune>59428</commune>
        <commune>59429</commune>
        <commune>59430</commune>
        <commune>59431</commune>
        <commune>59432</commune>
        <commune>59433</commune>
        <commune>59434</commune>
        <commune>59435</commune>
        <commune>59436</commune>
        <commune>59437</commune>
        <commune>59438</commune>
        <commune>59439</commune>
        <commune>59440</commune>
        <commune>59441</commune>
        <commune>59442</commune>
        <commune>59443</commune>
        <commune>59444</commune>
        <commune>59445</commune>
        <commune>59446</commune>
        <commune>59447</commune>
        <commune>59448</commune>
        <commune>59449</commune>
        <commune>59450</commune>
        <commune>59451</commune>
        <commune>59452</commune>
        <commune>59453</commune>
        <commune>59454</commune>
        <commune>59455</commune>
        <commune>59456</commune>
        <commune>59457</commune>
        <commune>59458</commune>
        <commune>59459</commune>
        <commune>59461</commune>
        <commune>59462</commune>
        <commune>59463</commune>
        <commune>59464</commune>
        <commune>59465</commune>
        <commune>59466</commune>
        <commune>59467</commune>
        <commune>59468</commune>
        <commune>59469</commune>
        <commune>59470</commune>
        <commune>59471</commune>
        <commune>59472</commune>
        <commune>59473</commune>
        <commune>59474</commune>
        <commune>59475</commune>
        <commune>59476</commune>
        <commune>59477</commune>
        <commune>59478</commune>
        <commune>59479</commune>
        <commune>59480</commune>
        <commune>59481</commune>
        <commune>59482</commune>
        <commune>59483</commune>
        <commune>59484</commune>
        <commune>59485</commune>
        <commune>59486</commune>
        <commune>59487</commune>
        <commune>59488</commune>
        <commune>59489</commune>
        <commune>59490</commune>
        <commune>59491</commune>
        <commune>59492</commune>
        <commune>59493</commune>
        <commune>59494</commune>
        <commune>59495</commune>
        <commune>59496</commune>
        <commune>59497</commune>
        <commune>59498</commune>
        <commune>59499</commune>
        <commune>59500</commune>
        <commune>59501</commune>
        <commune>59502</commune>
        <commune>59503</commune>
        <commune>59504</commune>
        <commune>59505</commune>
        <commune>59506</commune>
        <commune>59507</commune>
        <commune>59508</commune>
        <commune>59509</commune>
        <commune>59511</commune>
        <commune>59512</commune>
        <commune>59513</commune>
        <commune>59514</commune>
        <commune>59515</commune>
        <commune>59516</commune>
        <commune>59517</commune>
        <commune>59518</commune>
        <commune>59519</commune>
        <commune>59520</commune>
        <commune>59521</commune>
        <commune>59522</commune>
        <commune>59523</commune>
        <commune>59524</commune>
        <commune>59525</commune>
        <commune>59526</commune>
        <commune>59527</commune>
        <commune>59528</commune>
        <commune>59529</commune>
        <commune>59530</commune>
        <commune>59531</commune>
        <commune>59532</commune>
        <commune>59533</commune>
        <commune>59534</commune>
        <commune>59535</commune>
        <commune>59536</commune>
        <commune>59537</commune>
        <commune>59538</commune>
        <commune>59539</commune>
        <commune>59541</commune>
        <commune>59542</commune>
        <commune>59543</commune>
        <commune>59544</commune>
        <commune>59545</commune>
        <commune>59546</commune>
        <commune>59547</commune>
        <commune>59548</commune>
        <commune>59549</commune>
        <commune>59550</commune>
        <commune>59551</commune>
        <commune>59552</commune>
        <commune>59553</commune>
        <commune>59554</commune>
        <commune>59555</commune>
        <commune>59556</commune>
        <commune>59557</commune>
        <commune>59558</commune>
        <commune>59559</commune>
        <commune>59560</commune>
        <commune>59562</commune>
        <commune>59563</commune>
        <commune>59564</commune>
        <commune>59565</commune>
        <commune>59566</commune>
        <commune>59567</commune>
        <commune>59568</commune>
        <commune>59569</commune>
        <commune>59570</commune>
        <commune>59571</commune>
        <commune>59572</commune>
        <commune>59573</commune>
        <commune>59574</commune>
        <commune>59575</commune>
        <commune>59576</commune>
        <commune>59577</commune>
        <commune>59578</commune>
        <commune>59579</commune>
        <commune>59580</commune>
        <commune>59581</commune>
        <commune>59582</commune>
        <commune>59583</commune>
        <commune>59584</commune>
        <commune>59585</commune>
        <commune>59586</commune>
        <commune>59587</commune>
        <commune>59588</commune>
        <commune>59589</commune>
        <commune>59590</commune>
        <commune>59591</commune>
        <commune>59592</commune>
        <commune>59593</commune>
        <commune>59594</commune>
        <commune>59595</commune>
        <commune>59596</commune>
        <commune>59597</commune>
        <commune>59598</commune>
        <commune>59599</commune>
        <commune>59600</commune>
        <commune>59601</commune>
        <commune>59602</commune>
        <commune>59603</commune>
        <commune>59604</commune>
        <commune>59605</commune>
        <commune>59606</commune>
        <commune>59607</commune>
        <commune>59608</commune>
        <commune>59609</commune>
        <commune>59610</commune>
        <commune>59611</commune>
        <commune>59612</commune>
        <commune>59613</commune>
        <commune>59614</commune>
        <commune>59615</commune>
        <commune>59616</commune>
        <commune>59617</commune>
        <commune>59618</commune>
        <commune>59619</commune>
        <commune>59620</commune>
        <commune>59622</commune>
        <commune>59623</commune>
        <commune>59624</commune>
        <commune>59625</commune>
        <commune>59626</commune>
        <commune>59627</commune>
        <commune>59628</commune>
        <commune>59629</commune>
        <commune>59630</commune>
        <commune>59631</commune>
        <commune>59632</commune>
        <commune>59633</commune>
        <commune>59634</commune>
        <commune>59635</commune>
        <commune>59636</commune>
        <commune>59637</commune>
        <commune>59638</commune>
        <commune>59639</commune>
        <commune>59640</commune>
        <commune>59641</commune>
        <commune>59642</commune>
        <commune>59643</commune>
        <commune>59645</commune>
        <commune>59646</commune>
        <commune>59647</commune>
        <commune>59648</commune>
        <commune>59649</commune>
        <commune>59650</commune>
        <commune>59651</commune>
        <commune>59652</commune>
        <commune>59653</commune>
        <commune>59654</commune>
        <commune>59655</commune>
        <commune>59656</commune>
        <commune>59657</commune>
        <commune>59658</commune>
        <commune>59659</commune>
        <commune>59660</commune>
        <commune>59661</commune>
        <commune>59662</commune>
        <commune>59663</commune>
        <commune>59664</commune>
        <commune>59665</commune>
        <commune>59666</commune>
        <commune>59667</commune>
        <commune>59668</commune>
        <commune>59669</commune>
        <commune>59670</commune>
    </CompetenceCommunale>
</Organisme>